Visual Studio error after trying to add new EDM - 2

Visual Studio error after trying to add new EDM - 2

Postby markaw » Mon 11 Aug 2008 12:53

I have the same issue as in: http://devart.com/forums/viewtopic.php?t=12645.

After addin a new ADO.NET Entity Data Model I get VS Errormessage with:

An error occurred while connecting to the database. The database may be unavailable. The error message is : 'Catalog' is not a member of type Store.Table' in the currently loaded schemas., near multipart identifier, line 3, column 14.


I have Framework SP1 and VS SP1 installed. My OraDirect.NET Version is 4.70.38.0

Whats wrong?

Hier my VS2008 "Copy Info" parts:

Microsoft Visual Studio 2008
Version 9.0.21022.8 RTM
Microsoft .NET Framework
Version 3.5 SP1
(...)
Microsoft Visual Studio Team System 2008 Development Edition - ENU Service Pack 1 (KB945140) (Beta) KB945140
This service pack is for Microsoft Visual Studio Team System 2008 Development Edition - ENU.
If you later install a more recent service pack, this service pack will be uninstalled automatically.
For more information, visit http://support.microsoft.com/kb/945140.

Microsoft Visual Studio Team System 2008 Development Edition - ENU Service Pack 1 (KB947888) (Beta) KB947888
This service pack is for Microsoft Visual Studio Team System 2008 Development Edition - ENU.
If you later install a more recent service pack, this service pack will be uninstalled automatically.
For more information, visit http://support.microsoft.com/kb/947888.


Best regards,
Mak
markaw
 
Posts: 13
Joined: Mon 11 Aug 2008 12:45

Postby AndreyR » Tue 12 Aug 2008 06:53

The problem is with Visual Studio components incompatibility, not in OraDirect .NET. For more information please refer to the Microsoft forums:

http://forums.microsoft.com/MSDN/ShowPo ... 1&SiteID=1

http://forums.microsoft.com/msdn/showpo ... 0&pageid=1

But take into account that the releases of Visual Studio 2008 Service Pack 1 RTM and .NET Framework 3.5 Service Pack 1 RTM were made yesterday. Soon the new versions of OraDirect .NET with support of the versions mentioned above will be available.
AndreyR
Devart Team
 
Posts: 2919
Joined: Mon 07 Jul 2008 13:16

Timeframe?

Postby vandero » Tue 12 Aug 2008 09:20

Hi,

Do you have a timeframe for when the new version of OraDirect.NET with support for VS 2008 SP1 RTM and .NET 3.5 SP1 RTM would be available?
We need it rather quickly.

Thanks
Robin Van den broeck
vandero
 
Posts: 3
Joined: Mon 11 Aug 2008 14:22

Postby AndreyR » Tue 12 Aug 2008 10:20

New, compatible with the Visual Studio 2008 SP1 RTM builds will be available in several days.
AndreyR
Devart Team
 
Posts: 2919
Joined: Mon 07 Jul 2008 13:16


Return to dotConnect for Oracle